/* - CSS by Phobosky©2008 - */
@charset "utf-8";

/* CSS Document */
.clearer{overflow: hidden;	width: 100%;}
a:link { color:#666; text-decoration:none;}
a:visited { color:#666; text-decoration:none;}
a:hover { color:#666; text-decoration:none;}
a:active { color:#666; text-decoration:none;}
ul { list-style-type:none; font-size:11px;}

/* Header*/
body {background:#CCCCCC; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; margin:0; padding:0; /* overflow:hidden; */ padding:5px 0 0 0;}
#MainContainer {width:980px; margin: 0 auto; background:url(images/background.jpg) top left no-repeat #fff; border: solid 1px #888;}
#MainContainer_index {width:980px; height:530px; margin: 0 auto; background:url(images/accueil.jpg) top left no-repeat #fff; border: solid 1px #888;}
#MainContainer_download {width:980px; height:530px; margin: 0 auto; background:url(images/download.jpg) top left no-repeat #fff; border: solid 1px #888;}
#header { height:370px;}
#header_index { height:370px;}
#header_download { height:370px;}
h1 { position:relative; top:45px; left:105px; font-size:45px; font-style:italic; color:#666; font-family:Arial, Helvetica, sans-serif; width:150px;}
.hometitle { position:relative; top:45px; left:105px; font-size:45px; font-style:italic; color:#F0F0F0; font-family:Arial, Helvetica, sans-serif; width:150px;}
.downloadtitle { position:static; top:5px; left:105px; font-size:10px; font-style:normal; color:#797979; font-family:Arial, Helvetica, sans-serif; width:250px;}

/*Container*/
#container {background:ffffff;padding:5px 0 15px 0; }
#container #Album1 {width:100px; float:left; padding:0 0 5px 130px; margin:10px 0 0 0; background:url(images/album1.jpg) top left no-repeat; margin-left:20px;}
#container #Album2 {width:100px; float:left; padding:0 0 5px 130px; margin:10px 0 0 0; background:url(images/album2.jpg) top left no-repeat;}
h2 {font-size:14px; color:#333333;margin:0 0 5px 0; padding:0;}
#container #InfoContainer {width:430px; float:right; padding:0 5px 5px 5px}

#enter {padding:155px 0 0 0; font-size:12px; height:40px;}
#container_index {margin:135px 0 0 0}
#download {margin:0px 0 0 50; font-size:12px; height:40px;}

